<?php
require_once '../inc/common.inc.php';


$moduleId = 2;
$moduleName = $arrAllModule[$moduleId];


$itemid = intval($itemid);
$strSql = "select * from {$configTableHead}news where lang='{$kuWebsiteCurrLanguage}'  and id='{$itemid}' and showsub=1;";
$result = $dbInstance->query($strSql);
$kuNewsShow = $dbInstance->fetchArray($result);
$kuNewsShow['newscontent'] = stripcslashes($kuNewsShow['newscontent']);

$kuBlockNewsShowTitle = $kuNewsShow['newstitle'];               
$kuWebsitePageTitle = $kuBlockNewsShowTitle.' - '.$kuWebsiteTitleKeyWords.' - '.$kuWebsiteTitle.$kuPostfix;
$kuWebsiteKeyWords = $row['menukeywords'] ? $row['menukeywords'] : $kuWebsiteKeyWords;
$kuWebsiteDescription = $row['menudesc'] ? $row['menudesc'] : $kuWebsiteDescription;

$kuNewsShow['addtime10'] = substr($kuNewsShow['addtime'], 0, 10);
$kuNewsShow['addtime5'] = substr($kuNewsShow['addtime'], 5, 5);
$kuNewsShow['updatetime10'] = substr($kuNewsShow['updatetime'], 0, 10);
$kuNewsShow['updatetime5'] = substr($kuNewsShow['updatetime'], 5, 5);


$kuNewsShowPreNext = getPreNext($moduleName, $itemid, $kuWebsiteCurrLanguage);


$topMenuId = '';
if(count($kuMenuList[$kuNewsShow['type3']]))$topMenuId = $kuNewsShow['type3'];
else if(count($kuMenuList[$kuNewsShow['type2']]))$topMenuId = $kuNewsShow['type2'];
else if(count($kuMenuList[$kuNewsShow['type1']]))$topMenuId = $kuNewsShow['type1'];


$kuPositionId = $kuNewsShow['type3'] ? $kuNewsShow['type3'] : ($kuNewsShow['type2'] ? $kuNewsShow['type2'] : $kuNewsShow['type1']);



$topNavId = $kuNewsShow['type1'];
$kuStrBlockSideNav = $kuSideNav[$topNavId];


$kuStrBlockContact = $kuBlock[2];


include_once KUWEBS_ABSOLUTE_PATH."inc/headermenu.php"; 
include_once KUWEBS_ABSOLUTE_PATH."inc/footer.php";
include_once template('newsshow');
?>